minVersion: '0.9.0'
github:
  owner: getsentry
  repo: sentry-laravel
changelogPolicy: simple
preReleaseCommand: bash scripts/craft-pre-release.sh
statusProvider: 
  name: github
artifactProvider:
  name: none
targets:
- name: github
- name: registry
  type: sdk
  config:
    canonical: 'composer:sentry/sentry-laravel'
